<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.329999923706</MDI>
      <MDI key="STATISTICS_MEAN">11.250341788755</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.695999145508</MDI>
      <MDI key="STATISTICS_STDDEV">9.9258820328065</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
